This project contains 1 outdated main dependency.

Crate goblin

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 log^0.40.4.17up to date
 plain^0.2.30.2.3up to date
 scroll^0.100.11.0out of date